Bug 1462103 - [trello F9xvP8DJ] The format of display in mess with page-wrap on home page
[trello F9xvP8DJ] The format of display in mess with page-wrap on home page
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Samuel Padgett
XiaochuanWang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-16 03:58 EDT by shahan
Modified: 2017-08-16 15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-25 10:04:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Wrap page (119.74 KB, image/png)
2017-06-16 03:58 EDT, shahan
no flags Details

  None (edit)
Description shahan 2017-06-16 03:58:30 EDT
Created attachment 1288274 [details]
Wrap page

Description of problem:
On smaller viewports, the categories will have format of issue displays in disorder with page-wrap on home page

Version-Release number of selected component (if applicable):
OpenShift Master:v3.6.112

How reproducible:
Always

Steps to Reproduce:
1.Login in web console with service catalog
2.Wrap the home page 
3.Click Languages->Java tile

Actual results:
Will expand the tile normally, but have format of issue displays in mess, icons, text and other elements are overlayed(see attachment)

Expected results:
Should display these categories normally.

Additional info:
Comment 1 Samuel Padgett 2017-06-20 16:32:58 EDT
The fix is included in the catalog update from

https://github.com/openshift/origin-web-console/pull/1744

Catalog PR:

https://github.com/openshift/origin-web-catalog/pull/308
Comment 2 shahan 2017-06-22 04:11:26 EDT
Checked this issue in openshift v3.6.122, it was fixed. There is no display issues with page-wrap on home page. Please change the bug status to ON_QA,thanks!
Comment 4 shahan 2017-06-28 22:48:42 EDT
Retested this issue in openshift v3.6.126, it was fixed.

Note You need to log in before you can comment on or make changes to this bug.